#!/bin/sh

if [ `whoami` != "fxa" ]; then
	echo 'Login as user fxa to run script'
	exit
fi

if [ "$FXA_LOCAL_SITE" == "" ]; then
	echo 'No FXA_LOCAL_SITE variable set'
	exit
fi

machost=`hostname | cut -c1-3`
if [ $machost != "px1" ]; then
	echo 'Script should be run from PX1'
	exit
fi

echo 'Making directory...'

cd /data/fxa/sat/SBN/netCDF/LOCAL/MODIS/WEST/1KM
mkdir SST

echo 'Directory made.'
echo 'See /data/fxa/sat/SBN/netCDF/LOCAL/MODIS/1KM'
